Subject: Fw: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Wed, 27 Jul 2011 10:48:11 -0400

Please call this customer and take care of this for me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: LLPS 
To: [email-masked] 
Sent: Wednesday, July 27, 2011 10:25 AM
Subject: LLPS Contact Us Submission

Name: Sasha Ragsdale

E-mail Address: [email-masked]

Telephone: 8654747269

Message: I received an invoice from you earlier this month for posters that I
did not order. The next day, I received the posters that I did not
order. I already have current posters and do not need this item. I
have never spoken to anyone from your company authorizing this order. 
I tried calling the 800# on your invoice and left a message; no return
phone call has been received. I tried to call again today and the
800# is not working. 

Please respond to this email with instructions on how to return the
poster. I will not be paying the invoice for items that I did not
authorize to be sent. 

Sasha Ragsdale 
HR Manager 
Principle Group 
865.474.7269

Request generated on July 27th, 201 1 at 10:25 AM EST from the IP address 12.7.237.190